:root
  --padding-xs: 5px
  --padding-s: 10px
  --padding: 15px
  --padding-m: 20px
  --padding-l: 30px
  --border-radius-s: 4px
  --border-radius: 8px
  --border-radius-m: 12px
  --border-radius-l: 15px
  --fs-xxs: 10px
  --fs-xs: 12px
  --fs-s: 14px
  --fs: 16px
  --fs-l: 18px
  --fs-xl: 22px
  --fs-xxl: 35px

